CVE-2011-2647

2011-08-23T21:55:00
ID CVE-2011-2647
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:29:00

Description

Unspecified vulnerability in Kiwi before 3.74.2, as used in SUSE Studio 1.1 before 1.1.4, allows remote attackers to execute arbitrary code via a crafted archive name in the list of testdrive modified files.